


@font-face {
    font-family: 'Brady Bunch Remastered';
    src: url('../fonts/BradyBunchRemastered.eot');
    src: url('../fonts/BradyBunchRemastered.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BradyBunchRemastered.woff2') format('woff2'),
        url('../fonts/BradyBunchRemastered.woff') format('woff'),
        url('../fonts/BradyBunchRemastered.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arial Rounded MT';
    src: url('../fonts/ArialRoundedMTBold.eot');
    src: url('../fonts/ArialRoundedMTBold.eot?#iefix') format('embedded-opentype'),
/*        url('../fonts/ArialRoundedMTBold.woff2') format('woff2'),
        url('../fonts/ArialRoundedMTBold.woff') format('woff'),*/
        url('../fonts/ArialRoundedMTBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


html, body {
    width: 100%;
    height: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    /*    overflow: hidden;*/
    font-family: 'Arial Rounded MT';

}
a
{
    font-family: 'Brady Bunch Remastered';
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.bg{
    background-color: #adebff;
    margin: 0;
    height: 100vh;
    overflow: hidden;
}
.bg:after{
    content:'';
    position: absolute;
    bottom:0;
    height: 32%;
    width: 100%;
    left: 0;
    background-color: #ffaffa;
}

.frame {
    width: 23%;
    position: absolute;
    top: 5%;
    left: 6%;
}
.bed {
    width: 27%;
    position: absolute;
    bottom: 23%;
    left: 2%;
    z-index: 99;
}
.bin {
    position: absolute;
    width: 8%;
    bottom: 28%;
    left: 40%;
    z-index: 99;
}
.mat {
    position: absolute;
    width: 40%;
    bottom: 2%;
    left: 25%;
    z-index: 1;
}
.dresser1 {
    position: absolute;
    width: 10%;
    bottom: 8%;
    right: 18%;
    z-index: 99;
}
.dresser2 {
    position: absolute;
    width: 12%;
    bottom: 8%;
    right: 4%;
    z-index: 99;
}
.window {
    position: absolute;
    width: 19%;
    top: 3%;
    left: 35%;
}

#slideshow {
    margin: 80px auto;
    position: relative;
    width: 450px;
    height: 240px;


}

#slideshow > div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}
#slideshow img{ width:100%}
img{width:100%;height: auto;}

.baby1 {
    position: absolute;
    z-index: 99;
    width: 45%;
    bottom: 2%;
    left: 23%;
}
.baby2 {
    position: absolute;
    z-index: 99;
    width: 41%;
    bottom: 1px;
    left: 22%;
}
.baby3 {
    position: absolute;
    z-index: 99;
    width: 45%;
    bottom: 1%;
    right: 35%;
}
.women-feeding {
    position: absolute;
    z-index: 99;
    width: 60%;
    bottom: 20%;
    right: 5%;
}
.content {
     position: absolute;
    right: 5%;
    width: 26%;
    top: 6%;
    font-size: 20px;
    letter-spacing: 1px;
    z-index: 99;
}

.content-link img{
    width:auto;
}
.content-link {
    margin-top: 4%;
    cursor: pointer;
}
.content-link a{
    text-decoration: none;
    color: #000;
    font-weight: 600;
    z-index: 99;
    position: relative;
}
.loader{

    background-image: url(../gif/spinner.gif);
    height: 100%;
    width: 100%;
    position: fixed;
    background-repeat: no-repeat;
    z-index: 99999;
    background-position: center;
    background-color: #f5f4f4;
}.modal-lg {
    width: 100%;
}
.baby_room {
    width: 24%;
    float: left;
    margin-left: 30%;
    position: relative;
    overflow: hidden;
    margin-top: 4%;
}
.career_dd
{
    border: 0;
    border-radius: 0;     
    /*    color: #000 !important;*/
    color: #999 !important;
}

.green_dd select
{
    background: #7eb948;
    color: #fff !important;
    font-family: 'Lato', sans-serif;
    height: auto;
    border-radius: 0;
    padding: 9px 10px;
    font-size: 20px;
}
.career_inside_img
{
    position: relative;
    top: 0;
}
.next_btn
{
    float: left !important;
    margin-top: 30px !important;
}

/***************Kids Room2 A V1******************/

.reading_room
{
    background: #ffe9f8;
    padding-top: 3%;
    position: relative;
    height: 100vh;
}
.music_room
{
    background: url("../images/music_room/other/wall.png");
    padding-top: 3%;
    position: relative;
    height: 100vh;
    overflow: hidden;
}
.music_room:before {
    content: '';
    position: absolute;
    background: url(../images/music_room/other/carpet.png);
    width: 100%;
    height: 40%;
    bottom: 0;
}
.kids_room_v1_frame
{
    width: 24%;
    float: left;
    margin-left: 3%;
    position: relative;
    overflow: hidden;
}
.kids_room_v1_frame .color-over, .baby_room .color-over
{    background: #73e4ff; position: absolute; left: 0; top: -4px; width: 100%; height: 100%}
.kids_room_v1_label
{
    width: 26%;
    margin-left: 4%;
    float: left;
    margin-top: -30px;
}
.kids_room_v1_bookcase
{
    width: 20%;
    float: right;
    position: relative;
    margin-top: 5px;
    margin-right: -24px;
}
.kids_room2_content
{
width: 26%;
    float: left;
    letter-spacing: 1px;
    font-size: 20px;
    margin-left: -20px;
    position: relative;
    z-index: 999;
}
.kids_room_v1_reading_teacher
{
    width: 81%;
    position: absolute;
    left: 9%;
    bottom: 6%;
    z-index: 9;
}
.room2_robot_girl
{   
    width: 30%;
    position: absolute;
    right: 11%;
    bottom: 6%;
    z-index: 99;
}
.painting_kids
{ width: 52%;
  position: absolute;
  left: -13%;
  bottom: 1%;
}
.reading_room:before {
    content: '';
    position: absolute;
    background:#ff47bd;
    width: 100%;
    height: 40%;
    bottom: 0;
}

.cloud { position: absolute;
         top: 68px;
         left: 0;}
.cloud {-webkit-animation: myfirst 100s  infinite; /* Safari 4.0 - 8.0 */
        -webkit-animation-direction: normal ; /* Safari 4.0 - 8.0 */
        animation: myfirst 100s infinite;
        animation-direction: normal;}
.cloud img{ width: 150px}
@-webkit-keyframes myfirst {
    0%   { left: 0%;}

    100% { left: 100%; }
}

@keyframes myfirst {
    0%   { left: -100%;}

    100% { left: 100%; }
}
.frame-img{    position: relative;
               z-index: 1;}
.bubble_in_out
{
    position: absolute;
    top: 9%;
    left: 7%;
}
.kids_room2_content h4, .content h4, .bus_content h4
{
    color: #000;
    line-height: 20px;
    letter-spacing: 1px;
    font-size: 19px;
    font-family: 'Brady Bunch Remastered';
}
.music_room_frame
{
    width: 17%;
    float: right;
    margin-top: -10px;
}
.music_room_flowerpot
{
    width: 9%;
    position: absolute;
    top: 45%;
    left: 10%;
}
.music_room_plant
{
    width: 12%;
    position: absolute;
    right: 28%;
    top: 15%;
}
.music_teacher .carpet1
{
    width: 50%;
    position: absolute;
    bottom: 6%;
    left: 15%;
}
.carpet2
{
    position: absolute;
    width: 30%;
    bottom: 6%; 
    right: 0;
}
.castle_boy_fort
{
    width: 22%;
    position: absolute;
    right: 0%;
    bottom: 10%;
}
#music_teacher
{
    position: absolute;
    width: 50%;
    bottom: 20%;
    z-index: 9;
}
.kid1
{
    position: absolute;
    width: 60%;
    bottom: 1%;
    left: 10%;
    z-index: 99;

}
.kid2
{
    bottom: 1px;
    position: absolute;
    width: 60%;
    left: 9%;
    z-index: 99;
}
.kid3
{
    position: absolute;
    width: 60%;
    bottom: 1px;
}
#castle_boy
{
    position: absolute;
    width: 50%;
    right: -14.4%;
    bottom: 14.5%;
}
.notes
{
    width: 20%;
    position: absolute;
    left: 33%;
    top: 43%;
}

/**************play scene**************/

.play_scene
{
    background: #cfeef9;
    padding-top: 3%;
    position: relative;
    height: 100vh;
}
.play_scene:before {
    content: '';
    position: absolute;
    background-color: #7eb948;
    width: 100%;
    height: 40%;
    bottom: 0;
}
.play_scene_building
{
    width: 36%;
    position: absolute;
    left: 0;
    top: -1px;
    z-index: 9;
}
.slide
{
    width: 60%;
    position: absolute;
    left: 16%;
    top: 24%;
    z-index: 99;
}
.bg_building
{
    width: 50%;
    right: 0;
    position: absolute;
    bottom: 39.6%;
}
.play_content
{
    width: 23%;
    float: right;
    position: relative;
    margin-right: 0%;
}
.play_butterfly
{
    width: 12%;
    position: absolute;
    left: 32%;
    z-index: 99;
}
.footer_plants
{
    position: absolute;
    height: 49%;
    z-index: 99;
    bottom: 0px;
    width: 93%;
    left: 13%;
}
.slide_girl
{
position: absolute;
    width: 14%;
    left: 26%;
    top: 43%;
    z-index: 9;
}
.playing_boy
{
    width: 7%;
    position: absolute;
    right: 13%;
    bottom: 61px;

}
.bubble_girl
{
    position: absolute;
    width: 9%;
    bottom: 34.5%;
    right: 28.1%;
    z-index: 9;
}

.play_cloudes
{    
    width: 50%;
    float: left;
    position: absolute;
}
.play_cloudes {-webkit-animation: play_c 100s  infinite;  
               -webkit-animation-direction: normal ;  
               animation: play_c 100s infinite;
               animation-direction: normal;}

@-webkit-keyframes play_c {
    0%   { left: -0%;}

    100% { left: 100%; }
}
.slide_img
{
    width: 9%;
    position: absolute;
    top: 38%;
    left: 29%;
}


/*******************water_scene*****************/

.water_scene
{
    background: #cfeef9;
    padding-top: 3%;
    position: relative;
    height: 100vh;
    overflow: hidden;
}
.water_scene:before {
    content: '';
    position: absolute;
    background-color: #7eb948;
    width: 100%;
    height: 40%;
    bottom: 0;

}
.water_content
{
    width: 22%;
    z-index: 9;
    float: left;
    position: relative;
}
.sun
{
    width: 15%;
    float: right;
}
.moving_birds
{
    width: 20%;
    position: absolute;
    left: 23%;
    top: 7%;
}
.road
{
    position: absolute;
    bottom: -3px;
    left: 0;
}
.water_bg
{
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 39.6%;
    z-index: 9;
}
.road_mark
{
    position: absolute;
    width: 8%;
    right: 14%;
    bottom: 28%;
    z-index: 99;
}
.water_tower
{
    position: absolute;
    width: 30%;
    bottom: 15%;
    right: 32%;
    z-index: 99;
}
.water_top
{
    position: absolute;
    width: 68%;
    left: 17%;
    bottom: 32%;
    z-index: 9;
}
.water_bottom
{
    width: 39%;
    position: absolute;
    bottom: 15%;
    right: 28%;
    z-index: 99;
}
.splashing_boy
{
    position: absolute;
    width: 50%;
    bottom: 4%;
    right: 20%;
    z-index: 99;
}
.splashing_girl
{
    position: absolute;
    width: 50%;
    bottom: 0;
    right: 23%;
    z-index: 99;
}

.ocean
{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 44.5%;
}
.ocean img{width: 100%;}

.ocean{    animation: bounce_cloud 0.8s;
           animation-direction: alternate;
           animation-iteration-count: infinite;}

@-webkit-keyframes sea {
    0%   { bottom:  44.5%;}

    100% { bottom: 44.7%; }
}


.crab1
{
    position: absolute;
    width: 6%;
    bottom: 41%;
    z-index: 9;
    left: 22%;
}
.crab2
{
    position: absolute;
    width: 6%;
    right: 26%;
    bottom: 42%;
    z-index: 9;
    transform: rotate(18deg);
}

.moving_plants
{
    width: 24%;
    position: absolute;
    bottom: -5px;
}
.testimonial-img
{
    position: relative;
    top: -170px;
}
.testimonial-img img
{
    margin-left: 8%;
}
.carrer_page_inside input, .carrer_page_inside textarea
{
    border: none;
    box-shadow: none;
    border-radius: 0px;
}
.page-sub-head
{
    font-family: 'Brady Bunch Remastered';
    font-size: 30px;
    color: #7eb948;
    position: relative;
    margin-top:10px;
}
.carrer_page_inside label {
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
    color: #000;
}

.next_btn i:first-child{margin-left: 10px;}
select{background:red; color:#fff}
select option{background:#fff; color:#000}
/*.career_in_dd
{
    margin-left: 15px;
}*/

.b-select-wrap, .b-select-wrap2{position: relative;}
.b-select-wrap:after {
    content: "\f0dd";
    padding: 5px 8px;
    position: absolute;
    right: 4px;
    top: 0px;
    z-index: 1;
    text-align: center;
    width: 14%;
    height: 97%;
    pointer-events: none;
    font-family: fontawesome;
    font-size: 22px;
    color: #fff;
    background: #7eb948;
}
.b-select-wrap2:after
{
    content: "\f0dd";
    padding: 5px 8px;
    position: absolute;
    right: 2px;
    top: 1px;
    z-index: 1;
    text-align: center;
    width: 6%;
    height: 90%;
    pointer-events: none;
    font-family: fontawesome;
    font-size: 22px;
    color: #7eb948;
    background: #ffffff;

}
.career_vacancy {
    background-image: url(../images/clouds_career.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #cfeef9;
} 
.loc-img
{
    position: relative;
    bottom: 40px;
}
.location_page input
{
    padding: 20px;
    width: 100%;
    font-family: 'Brady Bunch Remastered';
    font-size: 25px;
    color: #000;
    border: none;
    box-shadow: none;
    border-radius: 0px;
}

.location_page input::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
    color: #000;
}.main-menu ul li a{    border: 0;
                        background-color: transparent;
                        padding-left: 42px;
                        padding: 5px 0 5px 6px;
                        font-family: 'Arial Rounded MT';
                        margin-right: 10px;
                    
                        color: #70c515;
                        font-size: 1.1rem;
                        text-decoration: none;
                        display: flex;
                        flex-direction: column;
                        align-items: center;
}
.main-menu ul li a span{    width: 45px;
                            display: block;
                            height: 44px;
                            background-image: url(../images/home-inside/menu-sprite.png);
                            background-repeat: no-repeat;
                            margin-bottom: 7px;
                            margin: 0 auto;
                            margin-bottom: 10px;
                            background-size: cover;}
.main-menu  .navbar-collapse > ul {display: flex;justify-content: space-between;
    align-items: center; margin-top: 20px;}
.fees span{  background-position: 6px -4px;}
.Careers span{background-position: -157px -3px;}
.enrol span{ background-position: -307px 0;}
.Testimonials span{background-position: -482px 0;}
.Freebees span{ background-position: -689px 0;}
.Contact span{ background-position: -865px 0;}
.Locations span{ background-position: 100% 0;}
.insta_img img{width: 20px;}

/*input::-webkit-input-placeholder {  Chrome/Opera/Safari 
  color: #000 !important;
}
input::-moz-placeholder {  Firefox 19+ 
  color: #000 !important;
}
input:-ms-input-placeholder {  IE 10+ 
  color: #000 !important;
}
input:-moz-placeholder {  Firefox 18- 
  color: #000 !important;
}*/

textarea
{
    resize: none;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff !important;
    opacity: 1;
}


/*div#container{
    background-image: url(http://www.eleqtriq.com/wp-content/static/demos/2010/css3d/img/wiese.jpg);
    background-repeat:no-repeat;
    -webkit-perspective: 600px;
    -webkit-perspective-origin: 0% 0%;
    width: 850px;
    height: 566px;
    left: 300px;
    top: 0px;
    color:white;
    margin: 0px auto;
}*/

div#butterfly{
    position: absolute;
    -webkit-transform: rotate3d(0, 1, 0, 0deg) scale3d(0.5, 0.5, 0.5);
    -webkit-transform-origin: 80% 50%;
    left:0px;
    top:0px;
    width: 70%;
    height: 208px;
    -webkit-transform-style: preserve-3d;
    -webkit-animation-name: butterflyani;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    z-index: 999;
}

@-webkit-keyframes butterflyani {
    from {
        -webkit-transform: rotate3d(0, 1, 0, 0deg) scale3d(0.5, 0.5, 0.5) translate3d(-300px, 350px, 0px);
    }
    25% {
        -webkit-transform: rotate3d(0, 1, 0, -90deg) scale3d(0.5, 0.5, 0.5) translate3d(-300px, 350px, 0px);
    }
    50% {
        -webkit-transform: rotate3d(0, 1, 0, -180deg) scale3d(0.5, 0.5, 0.5) translate3d(-300px, 350px, 0px);
    }
    75% {
        -webkit-transform: rotate3d(0, 1, 0, -270deg) scale3d(0.5, 0.5, 0.5) translate3d(-300px, 350px, 0px);
    }
    to{
        -webkit-transform: rotate3d(0, 1, 0, -360deg) scale3d(0.5, 0.5, 0.5) translate3d(-300px, 350px, 0px);
    }
}

div#rightwing{
    -webkit-transform: rotateX(90deg) translate3d(-178px, 0px, 0px) rotate3d(0, 1, 0, 180deg) ;
    -webkit-transform-origin: top right;
    position: absolute;
    left:178px;
    top:0px;
    width: 178px;
    height: 208px;
    background-image: url(http://www.eleqtriq.com/wp-content/static/demos/2010/css3d/img/wing.png);
    background-repeat:no-repeat;
    -webkit-animation-name: rightwingani;
    -webkit-animation-duration: 0.2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes rightwingani {
    from {
        -webkit-transform:rotateX(90deg) translate3d(-178px, 0px, 0px) rotate3d(0, 1, 0, 180deg);
    }
    50% {
        -webkit-transform:rotateX(90deg) translate3d(-178px, 0px, 0px) rotate3d(0, 1, 0, 100deg);
    }
    to{
        -webkit-transform:rotateX(90deg) translate3d(-178px, 0px, 0px) rotate3d(0, 1, 0, 180deg);
    }
}

div#leftwing{
    -webkit-transform: rotateX(90deg) rotate3d(0, 1, 0, 0deg) ;
    position: absolute;
    -webkit-transform-origin: top right;
    left:0px;
    top:0px;
    width: 178px;
    height: 208px;
    background-image: url(http://www.eleqtriq.com/wp-content/static/demos/2010/css3d/img/wing.png);
    background-repeat: no-repeat;
    -webkit-animation-name: leftwingani;
    -webkit-animation-duration: 0.2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes leftwingani {
    from {
        -webkit-transform:rotateX(90deg) rotate3d(0, 1, 0, 0deg);
    }
    50% {
        -webkit-transform:rotateX(90deg) rotate3d(0, 1, 0, 80deg);
    }
    to{
        -webkit-transform:rotateX(90deg) rotate3d(0, 1, 0, 00deg);
    }
}

.career_menu > ul{    justify-content: space-evenly !important; }
.pos_static{position: static;}
.sand_kids {
    position: absolute;
    top: 1%;
    width: 12%;
    right: 9%;
}
.bus_grass_bul
{
    background: #cfeef9;

    position: relative;
}
.bus_graas_path
{   
    background: url(../images/bus-popup/Untitled-2.png);
    height: 350px;
    background-size: 80%;
    background-repeat: repeat-x;
    overflow: hidden;
    position: relative;
}
.bus_footer_path
{
    background: #838383;
    position: relative;
    height: 500px;
    top: -14px;
}

.bus_sun {
    position: absolute;
    width: 12%;
    top: 2%;
    right: 20%;
}
.blue_car {
    width: 26%;
    top: -38%;
    position: absolute;
}

.yellow_car
{
    width: 26%;
    top: -32%;
    position: absolute;
    right: 0;

}
.bus_scene_bus
{
    width: 60%;
    position: relative;
    float: right;
    top: -60%;
}
.bus_passenger
{
    position: absolute;
    bottom: 50%;
    width: 68%;
    right: 55px;
    animation: bounce 0.1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}
@keyframes bounce {
    from { transform: translate3d(0, 0, 0);     }
    to   { transform: translate3d(0, 0.5px, 0); }
}
.bus_scene_bus{-webkit-animation: bus_scene_bus 15s linear infinite; 
               opacity: 0;

}
@-webkit-keyframes bus_scene_bus {
    from { right: -50%; opacity: 1;}
    to { right: 100%;opacity: 1;  }
}

.bus_content {
    z-index: 99;
    width: 35%;
    position: absolute;
    left: 4%;
    top: 5%;
    font-size: 19px;

}
.bus_content p {
    word-break: break-all;
}
.bus_content h4{color: #000;}
.top-cloud
{
    position: relative;
    width: 60%;
    left: 7%;
    right: 0;
    margin: 0 auto;
    top: 22px;
    z-index: 9;
    animation: bounce_cloud 0.8s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

@keyframes bounce_cloud {
    from { transform: translate3d(0, 0, 0);     }
    to   { transform: translate3d(0, 2px, 0); }
}
.bus-top-part{height: 64vh}
.bus_footer_path{height: 36vh}
.bus_scene {
    background: #838383;
}

/*.career-header .fees, .career-header .enrol , .career-header .Testimonials , .career-header .Freebees 
{display: none;}*/
.slider_scene
{
    position: relative;
    bottom: -17px;
    width: 100%;
    left: -14px;
}
.home_slide_girl
{
    position: absolute;
    bottom: 25%;
    right: 60%;
    width: 30%;
}
.video_sec
{
    margin-top: 30px;
    text-align: center;
}
.video_sec video
{
    width: 65%;
}
.que_sec h3
{
    margin-bottom: 15px;
    font-size: 18px;
}
.que_sec p
{
    margin-bottom: 10px;
}
.question_ans_sec .col-sm-12
{
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #0000001f;
    padding-bottom: 20px;
}

.ans_sec 
{
    display: flex;
    align-items: center;
    justify-content: space-evenly;

}
.ans_sec p{    font-size: 18px;}
.ans_sec select
{
    background: #fff !important;
    color: #000 !important;
    width: 30%;
    height: 40px;

}
.question_ans_sec
{
    float: left;
    width: 100%;
    margin-top: 40px;
    background: rgba(255, 255, 255, 0.6784313725490196);
    padding: 30px;
}
.que_sec {
    margin-top: 25px;
}
.que_sec p:hover {
    cursor: pointer;
    opacity: 0.8;
}
.pre_test_footer
{
    padding: 20px;
    text-align: center;
    background: #7eb948;
    color: #fff;font-size: 20px;
}
.kids_room2_content.text-ccontent {
    position: absolute;
    width: 19%;
}
.mt30 {
    margin-top: 30px !important;
}
.bus-pop .carousel-inner .item>img {
    height: auto;
    width: auto;
    margin: 0 auto;
    object-fit: cover;
}
.grey {
    background-color: #b9b9b9 !important;
}
.leave_test_link {
    font-size: 35px;
    color: #337ab7;
    cursor: pointer;
    /* font-family: 'Arial Rounded MT'; */
}
.popup_field label {
    width: 30%;
}

.popup_field {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.popup_field input, .popup_field textarea, .popup_field select
{
    width: 60%;
    padding: 5px;
}
.popup_field select
{
    background: #fff !important;
    color: #000 !important;
}
.ads_popup img {
   
    object-fit: contain;
}
.ads_popup {
    min-width: 970px !important;
}
.manage_popup_in .close
{
 background: #000 !important;
    opacity: 1 !important;
    color: #fff !important;
    padding: 10px !important;
    position: absolute !important;
    right: 0px !important;
    z-index: 999 !important;
    top: 0px !important;
}
.Careers img, .enrol img, .loginnew img{
    max-width: 80px;
}
.mb100{margin-bottom: 100px}
.footer-info span{    position: absolute;
    top: 20px;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    padding-top: 20px;
    display: inline-block;}

.philosophy {
    float: right;
    padding: 0px 24px;
    margin-bottom: 20px;
}
.philosophy a {
    font-size: 16px;
    color: #45a828;
    padding-left: 6px;
    font-family: 'Arial Rounded MT';
    text-decoration: underline;
}
.philosophy a:hover {
    color: #000;
}

form#enrollment_form label {
    text-align: initial;
    position: relative;
    bottom: 11px;
}
.enroll_text_magazine .anchor-pt-10 p {
    padding-top: 0px;
    width: 90%;
    font-size: 17px;
    margin-left: 9px;
}
.enroll_text_magazine img {
    object-position:11px 0px !important;
}
.no_previous p {
    padding-top: 20px;
}
.enroll_text_magazine .img-magazine {
    height: 250px;
}
.pt-120 {
    padding-top: 120px;
}

.overlay_mag {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    width: 198px !important;
}
.overlay_mag:hover .overlay {
  opacity: 1;
  width: 100%;
  height: 100%;
}
.overlay_mag:hover span {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: transform .5s ease, opacity 1.3s ease;
  transition: transform .5s ease, opacity 1.3s ease;
}
.overlay_mag .overlay {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  margin: auto;
  width: 0px;
  height: 0px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 10px;
  opacity: 0;
  -webkit-transition: .4s ease;
  transition: .4s ease;
}
.overlay_mag span {
  color: #fff;
  text-align: center;
  position: absolute;
  margin: auto;
  width: 200px;
  height: 30px;
  line-height: 30px;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: transform .5s ease, opacity .7s ease;
  transition: transform .5s ease, opacity .7s ease;
}
.overlay_mag i {
    font-size: 26px;
}
.overlay_mag i.fa.fa-eye {
color: #7eb948
}
.magazine_overlay .overlay {
   left: 0px !important;   
}
.magazine_overlay span {
    left: -20px !important;
}
.magazine_cont {
    padding: 30px 40px;
}